.container { margin-bottom:0px; margin-top:0px; border:1px #FF0000 solid transparent; } /* fix problem, with rendering bug, when you have a <h1> at the top. */

.resizeable { float:none;  }

ul#navigationtop li a { width:118px; }

#nav { bottom:50px !important; }
.field .ui-wrapper { float:left; }
#toplinks p { float:left; }
#banner1 ul.rotator { margin-top:20px; }